.jcarousel-skin-tango {
	 float:left;
	 margin:0;
	 padding:0;
}
.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
   border-radius: 0px;
    background: none;
    border: 0px solid #346F97;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 978px;
    padding:0;
	margin:0;
	background:url(../images/slider-top.png) left top no-repeat;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  918px;
    height: 230px;
	margin:0 auto;
	float:none;
	padding:10px 0 0 0;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 200px;
    height: 210px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin:0;
	padding:25px 15px 0 15px;
	background:url(../images/sliderImg-bg.png) no-repeat center top;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background:url(../images/sliderImg-bg.png) no-repeat center top;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 115px;
    right:-6px;
    width: 37px;
    height: 39px;
    cursor: pointer;
    background:url(../images/right-arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/left-arrow.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 115px;
    left: -5px;
    width: 35px;
    height: 39px;
    cursor: pointer;
    background: transparent url(../images/left-arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/right-arrow.png);
}